Linux Kernel 2.6.x ISO9660 - Denial of Service Vulnerability

2006-11-05T00:00:00
ID EDB-ID:28912
Type exploitdb
Reporter LMH
Modified 2006-11-05T00:00:00

Description

Linux Kernel 2.6.x ISO9660 Denial of Service Vulnerability. CVE-2006-5757. Dos exploit for linux platform

                                        
                                            source: http://www.securityfocus.com/bid/20920/info

The Linux kernel is prone to a local denial-of-service vulnerability. This issue affects the code that handles the ISO9660 filesystem.

An attacker can exploit this issue to crash the affected computer, denying service to legitimate users.

https://github.com/offensive-security/exploit-database-bin-sploits/raw/master/sploits/28912.iso.bz2